#wa-compimage-mqctnq5k1dqouv2dj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mqctnq5k1dqoutiby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mqctnq5k1dqouub88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqctnq5k1dqouub88w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqctnq5k1dqouub88w>.wa-container-vspacer {height:0px;}
#wa-container-mqctnq5k1dqouur4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqctnq5k1dqouur4ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqctnq5k1dqouur4ow>.wa-container-vspacer {height:0px;}
#wa-container-mqctnq5k1dqouv33pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqctnq5k1dqouv33pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqctnq5k1dqouv33pc>.wa-container-vspacer {height:0px;}
#wa-row-mqctnq5k1dqocx86vk>.wa-item-rowspacer {height:30px;}
#wa-row-mqctnq5k1dqouj07ww {margin:0px 0px;}
#wa-row-mqctnq5k1dqouj07ww>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqouj5lz4>.wa-item-rowspacer {height:30px;}
#wa-row-mqctnq5k1dqoujb9o0 {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujeieo {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujeieo>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujf5bk>.wa-item-rowspacer {height:500px;}
#wa-row-mqctrhu91dqoq422sw>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mqctnq5k1dqouuk1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqctnq5k1dqouuk1hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqctnq5k1dqouuk1hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mqctnq5k1dqouurvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqctnq5k1dqouurvy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqctnq5k1dqouurvy8>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mqctnq5k1dqouj07ww {margin:0px 0px;}
#wa-row-mqctnq5k1dqouj07ww>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0 {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujeieo {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujeieo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mqctnq5k1dqouj07ww {margin:0px 0px;}
#wa-row-mqctnq5k1dqouj07ww>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0 {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujeieo {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujeieo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mqctnq5k1dqouj07ww {margin:0px 0px;}
#wa-row-mqctnq5k1dqouj07ww>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0 {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujb9o0>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujdtsg>div {padding: 0px 0px;}
#wa-row-mqctnq5k1dqoujeieo {margin:0px 0px;}
#wa-row-mqctnq5k1dqoujeieo>div {padding: 0px 0px;}
}
